Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::PK_Ops::KEM_Decryption Member List

This is the complete list of members for Botan::PK_Ops::KEM_Decryption, including all inherited members.

kem_decrypt(const uint8_t encap_key[], size_t len, size_t desired_shared_key_len, const uint8_t salt[], size_t salt_len)=0 | Botan::PK_Ops::KEM_Decryption | pure virtual
~KEM_Decryption()=default | Botan::PK_Ops::KEM_Decryption | virtual